V(3)

NAME
V - Print version of the specified module(s).

SYNOPSIS
    $ perl -MV=V

or if you want more than one

    $ perl -MV=CPAN,V

Can now also be used as a light-weight module for getting versions of modules without loading them:

    BEGIN { $V::NO_EXIT = 1 }
    require V;

    printf "%s has version '%s'\n", "V", V::get_version( "V" );

DESCRIPTION
This module uses stolen code from "Module::Info" to find the location and version of the specified module(s). It prints them and exit()s.

It defines "import()" and is based on an idea from Michael Schwern on the perl5-porters list. See the discussion:

   http://www.xray.mpe.mpg.de/mailing-lists/perl5-porters/2002-01/msg00760.html

AUTHOR
20020116 Abe Timmerman <abeltje@cpan.org>